declare const getKoliBri: () => Record<string, unknown>;
export { getKoliBri };
export declare const initKoliBri: () => void;
export declare const renderDevAdvice: () => void;
declare let nonce: () => string;
export { nonce };
